<component name="libraryTable">
  <library name="江西移动升级">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/56-202501-江西升级/江西移动升级.zip!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>